{
  "sort": {
    "label": "Seřadit podle",
    "relevance": "Relevance",
    "price_ascending": "Cena, od nejnižší po nejvyšší",
    "price_descending": "Cena, od nejvyšší po nejnižší"
  },
  "pagination": {
    "previous": "Předchozí",
    "next": "Další"
  }
}
